Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 17:43:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return afshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afshan Bot:  Hi Afshan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545786864            09:24 PM, 13th Jul                   Sohaib                   Hi Afshan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:25 PM, 13th Jul                     afshan                    Hi           09:25 PM, 13th Jul                     afshan                    Yesterday i ordered one shirt           09:25 PM, 13th Jul                     afshan                    Today i recieved           09:25 PM, 13th Jul                     afshan                    But size is big           09:26 PM, 13th Jul                     afshan                    I purchased 2xl but this is big to me           09:26 PM, 13th Jul                     afshan                    I want the xl size of the same shirt           09:26 PM, 13th Jul                     afshan                    I already requested for return from online           09:27 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:27 PM, 13th Jul                     afshan                    I dont want to return.. I want to exchange           09:27 PM, 13th Jul                     afshan                    Thank you           09:27 PM, 13th Jul                     afshan                    Hi sohaib.. Are you there           09:30 PM, 13th Jul                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:31 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           09:33 PM, 13th Jul                     afshan                    But i paid through tabby           09:33 PM, 13th Jul                     afshan                    Then how can i get refund           09:33 PM, 13th Jul                   Sohaib                   The refund will be initiated to the same payment method you have used wile placing your order           09:36 PM, 13th Jul                     afshan                    But tabby is a installment platform           09:38 PM, 13th Jul                     afshan                    Can you pls make refund to my credit account           09:39 PM, 13th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:40 PM, 13th Jul                     afshan                    Thank you           09:42 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           09:42 PM, 13th Jul                     afshan                    No           09:42 PM, 13th Jul                     afshan                    Thank you           09:42 PM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855471